@import "helpers";
:host-context(.dashboard-link) {
  display: flex;
  justify-content: space-between;

  &:not(:last-child) {
    border-bottom: 1px solid $border-main;
  }
}

.quiz-link {
  padding: 5px 10px;
  width: 100%;

  &:hover {
    background: $border-main;
    transition: 0.2s;
  }
}
